/*--- Avanquest WebEasy Page Style ---*/


.cc36               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc37               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc38               { /* Common */
	font            : italic bold 36pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc39               { /* Common */
	font            : bold 14pt 'Batang';
	color           : #000000;
	text-align      : center;
	}
.cc40               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
span#e14            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu005006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  46.50pt;
	width           : 301.50pt;
	height          :  21.00pt;
	}
span#e13            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu005005.gif) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :  46.50pt;
	width           : 353.25pt;
	height          :  21.00pt;
	}
span#e12            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu005004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 507.00pt;
	width           : 744.00pt;
	height          :  18.75pt;
	}
div#e11             {
	position        : absolute;
	left            :   0.00pt;
	top             :  36.75pt;
	width           : 745.50pt;
	height          : 477.75pt;
	}
div#e10             {
	position        : absolute;
	left            :   0.00pt;
	top             :  82.50pt;
	width           : 742.50pt;
	height          : 429.75pt;
	}
span#e9             { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu003004.png) no-repeat top left;
	position        : absolute;
	left            : 295.50pt;
	top             :   1.50pt;
	width           : 100.50pt;
	height          : 106.50pt;
	}
div#e8              { /* Termine */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 234.75pt;
	top             :  30.75pt;
	width           : 218.25pt;
	height          :  43.50pt;
	}
img#e7              { /* images/arrownext.png */
	position        : absolute;
	left            : 669.00pt;
	top             : 254.25pt;
	width           :  46.50pt;
	height          :  41.25pt;
	}
div#e6              { /* <DIV>15.01.2011 Eröffnun... */
	position        : absolute;
	left            : 110.25pt;
	top             : 109.50pt;
	width           : 526.50pt;
	height          : 375.75pt;
	}
img#e5              { /* images/anfahrtbutton.png */
	position        : absolute;
	left            : 239.25pt;
	top             : 465.75pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e4              { /* images/linksbutton.png */
	position        : absolute;
	left            : 377.25pt;
	top             : 465.00pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e3              { /* images/taekwondo_olympia... */
	position        : absolute;
	left            : 498.00pt;
	top             : 461.25pt;
	width           : 133.50pt;
	height          : 113.25pt;
	}
img#e2              { /* images/homebutton.png */
	position        : absolute;
	left            :   5.25pt;
	top             : 464.25pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e1              { /* images/taekwondo_olympia... */
	position        : absolute;
	left            : 621.00pt;
	top             : 465.00pt;
	width           : 124.50pt;
	height          : 106.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
